Bug 5940 - Update Help Files for 3.4
Summary: Update Help Files for 3.4
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Nicole C. Engard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 19045
  Show dependency treegraph
 
Reported: 2011-03-23 20:37 UTC by Nicole C. Engard
Modified: 2017-08-05 07:52 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Lists & About Help Files (11.83 KB, patch)
2011-03-25 22:03 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Patron Help Files (46.12 KB, patch)
2011-03-25 22:03 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Catalog & Cataloging Help Files (19.03 KB, patch)
2011-03-26 00:31 UTC, Nicole C. Engard
Details | Diff | Splinter Review
acq help files (40.21 KB, patch)
2011-03-29 15:55 UTC, Nicole C. Engard
Details | Diff | Splinter Review
authority labels circ help files (56.12 KB, patch)
2011-03-30 20:43 UTC, Nicole C. Engard
Details | Diff | Splinter Review
admin help files (119.38 KB, patch)
2011-03-30 20:43 UTC, Nicole C. Engard
Details | Diff | Splinter Review
offline circ and patron cards (23.38 KB, patch)
2011-03-30 20:44 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-03-23 20:37:25 UTC
A series of patches coming to update the help files in Koha 3.4
Comment 1 Nicole C. Engard 2011-03-25 21:58:50 UTC
Two signed off patches sent
Comment 2 Nicole C. Engard 2011-03-25 22:03:23 UTC
Created attachment 3434 [details] [review]
Lists & About Help Files
Comment 3 Nicole C. Engard 2011-03-25 22:03:49 UTC
Created attachment 3435 [details] [review]
Patron Help Files
Comment 4 Nicole C. Engard 2011-03-26 00:31:54 UTC
Created attachment 3437 [details] [review]
Catalog & Cataloging Help Files
Comment 5 Chris Cormack 2011-03-27 08:20:58 UTC
Pushed, please test, still waiting on one patch?
Comment 6 Nicole C. Engard 2011-03-27 20:34:50 UTC
Waiting on many more than one :) They'll be coming next week.
Comment 7 Nicole C. Engard 2011-03-29 15:54:36 UTC
next patch signed off
Comment 8 Nicole C. Engard 2011-03-29 15:55:14 UTC
Created attachment 3501 [details] [review]
acq help files
Comment 9 Chris Cormack 2011-03-30 06:53:45 UTC
Pushed, please test
Comment 10 Jared Camins-Esakov 2011-03-30 19:49:49 UTC
Additional patch signed-off and sent to list.
Comment 11 Nicole C. Engard 2011-03-30 20:43:23 UTC
Created attachment 3544 [details] [review]
authority labels circ help files
Comment 12 Nicole C. Engard 2011-03-30 20:43:41 UTC
Created attachment 3545 [details] [review]
admin help files
Comment 13 Nicole C. Engard 2011-03-30 20:44:32 UTC
Created attachment 3546 [details] [review]
offline circ and patron cards
Comment 14 Chris Cormack 2011-03-31 08:11:42 UTC
New patches pushed, please test